title: Enhancing Oncology Model
description: The purpose of this implementation guide is to support collecting clinical data elements (CDEs) for the Enhancing Oncology Model (EOM), an initial use case of the USCDI + Cancer initiative. This IG is derived from the mCODE IG.
version: 1.0.1
style-root: project
style-name: HL7FHIRGuideTemplate
numbered-headings: false
